<?php
$result = run_query("SHOW COLUMNS FROM `" . $config['table_prefix'] . "sync` LIKE 'sync_period'");
if (mysqli_num_rows($result)) {
    run_query("ALTER TABLE `" . $config['table_prefix'] . "sync` DROP `sync_period`");
}
?>